__gnu_cxx::random_condition::always_adjustor(3cxx)

NAME
__gnu_cxx::random_condition::always_adjustor - Always enter the condition.

SYNOPSIS

Inherits __gnu_cxx::random_condition::adjustor_base.

Detailed Description

Always enter the condition.

Definition at line 517 of file throw_allocator.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.